<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <trans-unit id="section.categories">
                <target>Categorie</target>
            </trans-unit>
            <trans-unit id="section.properties">
                <target>Proprietà</target>
            </trans-unit>
            <trans-unit id="section.difficulty">
                <target>Difficoltà</target>
            </trans-unit>
            <trans-unit id="section.cities">
                <target>Posti</target>
            </trans-unit>
            <trans-unit id="section.price">
                <target>Prezzo</target>
            </trans-unit>
            <trans-unit id="section.features">
                <target>Particolarità</target>
            </trans-unit>
            <trans-unit id="section.kitchen">
                <target>Cucina</target>
            </trans-unit>
            <trans-unit id="section.meals">
                <target>Pasti</target>
            </trans-unit>
            <trans-unit id="section.purchase">
                <target>Acquisto</target>
            </trans-unit>
            <trans-unit id="section.products">
                <target>Prodotti</target>
            </trans-unit>
            <trans-unit id="section.distinctions">
                <target>Premi</target>
            </trans-unit>

            <trans-unit id="group.categories">
                <target>Categorie</target>
            </trans-unit>
            <trans-unit id="group.properties">
                <target>Caratteristiche</target>
            </trans-unit>
            <trans-unit id="group.descentElevation">
                <target>Discesa</target>
            </trans-unit>
            <trans-unit id="group.difficulty">
                <target>Difficoltà</target>
            </trans-unit>
            <trans-unit id="group.searchPlaceholder">
                <target>Ricerca</target>
            </trans-unit>
            <trans-unit id="group.typeOfTours">
                <target>Tipo di tour</target>
            </trans-unit>
            <trans-unit id="group.tour.startingPoint">
                <target>Punto di partenza del tour</target>
            </trans-unit>
            <trans-unit id="group.tour.distance">
                <target>Itinerario</target>
            </trans-unit>
            <trans-unit id="group.tour.duration">
                <target>Durata</target>
            </trans-unit>
            <trans-unit id="group.tour.elevation">
                <target>Altitudine</target>
            </trans-unit>
            <trans-unit id="group.priceSegment">
                <target>Segmento di prezzo</target>
            </trans-unit>
            <trans-unit id="group.features">
                <target>Particolarità</target>
            </trans-unit>
            <trans-unit id="group.groupSize">
                <target>Gruppi</target>
            </trans-unit>
            <trans-unit id="group.typeOfCuisine">
                <target>Stile cucina</target>
            </trans-unit>
            <trans-unit id="group.habitsAndAllergies">
                <target>Forme alternative di nutrizione</target>
            </trans-unit>
            <trans-unit id="group.meals">
                <target>Pasti</target>
            </trans-unit>
            <trans-unit id="group.services">
                <target>Servizio</target>
            </trans-unit>
            <trans-unit id="group.distinctions">
                <target>Premi</target>
            </trans-unit>

            <trans-unit id="group.cities">
                <target>Posti</target>
            </trans-unit>
            <trans-unit id="group.regions">
                <target>Regioni</target>
            </trans-unit>

            <trans-unit id="group.excelentCuisine">
                <target>Ottima cucina</target>
            </trans-unit>
        </body>
    </file>
</xliff>
